@charset "Shift_JIS";

/* ナビゲーション
---------------------------------------------------- */
#header ul#nav li {
  background-image: url(images/nav-items.jpg);
  background-repeat: no-repeat;
}
#header ul#nav li#nav-home     { background-position:      0 0; }
#header ul#nav li#nav-products { background-position:  -85px 0; }
#header ul#nav li#nav-services { background-position: -180px 0; }
#header ul#nav li#nav-about    { background-position: -278px 0; }
#header ul#nav li#nav-contact  { background-position: -373px 0; }

/* メインコンテンツ
---------------------------------------------------- */
h1 {
  text-indent: 0;
  font-size: 1px;
  text-align: right;
  color: #fff;
}
